Subject: prompt for alternate editor

From: Ted Stern <[email-masked]>
Date: Mon, 20 Feb 1995 15:51:46 -0800

It seems to me that there used to be a prompt for the alternate editor in 
Pine 3.89, but there isn't now.  In other words, when I hit ^_, I used to 
get something like

	Edit using alternate editor: emacs

with the cursor positioned after the end of the editor name.  I really 
liked this, because it allowed me to switch editors depending on various 
conditions.  It would also be the easiest way to use ispell.

But now I just get automatic insertion into the alternate editor.  This 
seems to go against the principle of Pine asking you whether you want to 
do something unless you explicitly turn that reminder off.

Am I missing some feature setting somewhere?

	-- Ted
 ============================================================================
 Ted Stern (206) 685-9304                        Dept. of Applied Math, FS-20
 [email-masked]                      University of Washington
 http://www.amath.washington.edu/~stern/         Seattle, WA  98195
 ============================================================================